/*     602595 : 이미지 (비율형)      */
.img_ratio__602595__ {max-width:100%;vertical-align:top}
.img_ratio__602595__ * {box-sizing:border-box}
.img_ratio__602595__ a {display:block;vertical-align:top}
.img_ratio__602595__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__602595__ img {width:auto}
}

/*     602605 : BLANK 컨텐츠      */
.blank__602605__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__602605__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__602605__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__602605__ {height:10px}
}

/*     602615 : 한줄 텍스트      */
.text__602615__ { text-align: center; }
.text__602615__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#a3a3a3;letter-spacing:.1em;line-height:1.5em;
}
.text__602615__ p a {color:#a3a3a3}

@media all and (min-width:1024px){
	.text__602615__ { margin-left: 40px; text-align: left; }
	.text__602615__ p {font-size:25px; letter-spacing: .3em; }
}

/*     602625 : BLANK 컨텐츠      */
.blank__602625__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__602625__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__602625__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__602625__ {height:10px}
}

/*     602635 : 타이틀 텍스트      */
.title__602635__ { text-align: center; }
.title__602635__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#dd6989;letter-spacing:-.03em;line-height:1.4em;
}


@media all and (min-width:1024px){
	.title__602635__ { text-align: left; margin-left: 40px; }
	.title__602635__ p {font-size:35px}
}

/*     602645 : BLANK 컨텐츠      */
.blank__602645__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__602645__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__602645__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__602645__ {height:5px}
}

/*     602655 : 한줄 텍스트      */
.text__602655__ { text-align: center; }
.text__602655__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#585858;letter-spacing: -.05em;line-height:1.5em;
}
.text__602655__ p a {color:#585858}

@media all and (min-width:1024px){
	.text__602655__ { margin-left: 40px; text-align: left; }
	.text__602655__ p {font-size:18px}
}

/*     602665 : BLANK 컨텐츠      */
.blank__602665__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__602665__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__602665__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__602665__ {height:10px}
}

/*     602675 : 장문 텍스트      */
.textarea__602675__ { text-align: center; }
.textarea__602675__ p {
	display:block;margin:0 15px;padding:0;
	font-size:14px;font-weight:normal;color:#585858;letter-spacing:0;line-height:1.5em;
}
.textarea__602675__ .pc { display: none; }
.textarea__602675__ .m { display: block; }


@media all and (min-width:1024px){
	.textarea__602675__ { margin-left: 40px; text-align: left; }
	.textarea__602675__ p {font-size:18px; margin:0;}
    .textarea__602675__ .pc { display: block; }
    .textarea__602675__ .m { display: none; }
}

/*     602685 : BLANK 컨텐츠      */
.blank__602685__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__602685__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__602685__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__602685__ {height:40px}
}

/*     602695 : 이미지 리스트 (타일형)      */
.img_tile__602695__ {overflow:hidden}
.img_tile__602695__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__602695__ * {box-sizing:border-box}
.img_tile__602695__ .item {float:left;position:relative;width:100%; text-align: center; padding: 15px; }

.img_tile__602695__ .item a {display:block}
.img_tile__602695__ .figure {display:block}
.img_tile__602695__ .figure img {vertical-align:top}
.img_tile__602695__ .caption {display:block;margin-top:10px}
.img_tile__602695__ .caption > span {display:block}
.img_tile__602695__ .caption > span.subject {font-weight:normal;color:#343434}
.img_tile__602695__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__602695__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__602695__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__602695__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__602695__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__602695__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__602695__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__602695__ .item {width:100%}
.col_m_2__602695__ .item {width:50%}
.col_m_3__602695__ .item {width:33.3333%}
.col_m_4__602695__ .item {width:25%}
.col_m_1__602695__ .item,
.col_m_2__602695__ .item2n,
.col_m_3__602695__ .item3n,
.col_m_4__602695__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__602695__ .item,
	.col_m_2__602695__ .item2n,
	.col_m_3__602695__ .item3n,
	.col_m_4__602695__ .item4n {clear:none}

	.col_t_1__602695__ .item {width:100%}
	.col_t_2__602695__ .item {width:50%}
	.col_t_3__602695__ .item {width:33.3333%}
	.col_t_4__602695__ .item {width:25%}
	.col_t_5__602695__ .item {width:20%}
	.col_t_6__602695__ .item {width:16.6666%}
	.col_t_1__602695__ .item,
	.col_t_2__602695__ .item2n,
	.col_t_3__602695__ .item3n,
	.col_t_4__602695__ .item4n,
	.col_t_5__602695__ .item5n,
	.col_t_6__602695__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__602695__ .item { border-right: solid 1px #ccc; border-bottom: 0; margin: 0; padding: 0; }
	.img_tile__602695__ .item:last-child { border-right: 0; }
	.img_tile__602695__ .caption {margin-top:15px}
	.img_tile__602695__ .item:nth-child(3) .figure { height: 57px; }
	.img_tile__602695__ .item:nth-child(4) .figure { height: 57px; }

	.text_sml__602695__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__602695__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__602695__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__602695__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__602695__ .caption > span.subject {font-size:23px;line-height:1.4em}
	.text_big__602695__ .caption > span.content {font-size:18px;line-height:1.5em}

	.col_t_1__602695__ .item,
	.col_t_2__602695__ .item2n,
	.col_t_3__602695__ .item3n,
	.col_t_4__602695__ .item4n,
	.col_t_5__602695__ .item5n,
	.col_t_6__602695__ .item6n {clear:none}

	.col_pc_1__602695__ .item {width:100%}
	.col_pc_2__602695__ .item {width:50%}
	.col_pc_3__602695__ .item {width:33.3333%}
	.col_pc_4__602695__ .item {width:25%}
	.col_pc_5__602695__ .item {width:20%}
	.col_pc_6__602695__ .item {width:16.6666%}
	.col_pc_1__602695__ .item,
	.col_pc_2__602695__ .item2n,
	.col_pc_3__602695__ .item3n,
	.col_pc_4__602695__ .item4n,
	.col_pc_5__602695__ .item5n,
	.col_pc_6__602695__ .item6n {clear:both}
}

/*     602705 : BLANK 컨텐츠      */
.blank__602705__ {box-sizing:border-box;display:block;position:relative;width:100%;height:235px}
.blank__602705__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__602705__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__602705__ {height:120px}
}

/*     602715 : 이미지      */
.img__602715__ {max-width:100%; position: relative; }
.img__602715__ * {box-sizing:border-box}
.img__602715__ a {display:block;vertical-align:top}
.img__602715__ img {width:px;vertical-align:top; position: absolute;  left: 50%; transform: translate(-50%, -25%); }

@media (min-width: 768px) {
	.img__602715__ img { width: 50%; }
}

@media (min-width: 1024px) {
}

/*     602725 : BLANK 컨텐츠      */
.blank__602725__ {box-sizing:border-box;display:block;position:relative;width:100%;height:520px}
.blank__602725__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__602725__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__602725__ {height:300px}
}

/*     1111275 : BLANK 컨텐츠      */
.blank__1111275__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__1111275__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1111275__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1111275__ {height:50px}
}

/*     602735 : 타이틀 텍스트      */
.title__602735__ {font-size:0; text-align: center; }
.title__602735__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#a3a3a3;letter-spacing:.05em;line-height:1.4em;
}
.title__602735__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__602735__.style_top p {padding-top:10px}
.title__602735__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__602735__.style_right p {padding-right:14px}
.title__602735__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__602735__.style_bottom p {padding-bottom:12px}
.title__602735__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__602735__.style_left p {padding-left:14px}
.title__602735__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__602735__.style_circle1 p {padding-left:18px}
.title__602735__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__602735__.style_circle2 p {padding-left:18px}
.title__602735__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__602735__ p {font-size:24px}
	.title__602735__.style_top p:before {width:24px}
	.title__602735__.style_right p:before {height:24px}
	.title__602735__.style_bottom p:before {width:24px}
	.title__602735__.style_left p:before {height:24px}
}

/*     602745 : BLANK 컨텐츠      */
.blank__602745__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__602745__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__602745__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__602745__ {height:10px}
}

/*     602755 : 타이틀 텍스트      */
.title__602755__ {font-size:0; text-align: center; }
.title__602755__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:300;color:#343434;letter-spacing:-.03em;line-height:1.4em;
}
.title__602755__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__602755__.style_top p {padding-top:10px}
.title__602755__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__602755__.style_right p {padding-right:14px}
.title__602755__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__602755__.style_bottom p {padding-bottom:12px}
.title__602755__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__602755__.style_left p {padding-left:14px}
.title__602755__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__602755__.style_circle1 p {padding-left:18px}
.title__602755__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__602755__.style_circle2 p {padding-left:18px}
.title__602755__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__602755__ p {font-size:35px}
	.title__602755__.style_top p:before {width:35px}
	.title__602755__.style_right p:before {height:35px}
	.title__602755__.style_bottom p:before {width:35px}
	.title__602755__.style_left p:before {height:35px}
}

/*     602765 : BLANK 컨텐츠      */
.blank__602765__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__602765__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__602765__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__602765__ {height:10px}
}

/*     602775 : 한줄 텍스트      */
.text__602775__ { text-align: center; }
.text__602775__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:300;color:#7f7f7f;letter-spacing:-.03em;line-height:1.5em;
}
.text__602775__ p strong { font-weight: 500; }
.text__602775__ .pc { display: none; }
.text__602775__ .m { display: block; }

.text__602775__ p a {color:#7f7f7f}

@media all and (min-width:1024px){
	.text__602775__ p {font-size:20px}
    .text__602775__ .pc { display: block; }
    .text__602775__ .m { display: none; }
}

/*     602785 : BLANK 컨텐츠      */
.blank__602785__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__602785__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__602785__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__602785__ {height:30px}
}

/*     602795 : 타이틀 텍스트      */
.title__602795__ { margin-bottom: -45px; }
.title__602795__ ul { list-style: none; padding: 0; margin: 0; display: grid; gap: 10px; }
.title__602795__ ul li { padding: 10px; }
.title__602795__ ul li:nth-child(odd) { background: #dd6989; }
.title__602795__ ul li:nth-child(even) { background: #dd6989; }
.title__602795__ ul li .dot { display: flex; align-items: center; gap: 3px; width: 25px; flex-wrap: wrap; }
.title__602795__ ul li .dot span { width: 8px; height: 8px; background: #fff; display: block; }
.title__602795__ ul li .dot .d-none { opacity: 0; }

.title__602795__ .text-box { text-align: center; padding-bottom: 10px; }
.title__602795__ .text-box h3 { margin: 0; font-weight: 300; color:#fff;}
.title__602795__ .text-box h3:after { content: ''; display: block; width: 10%; height: 1px; border-bottom: solid 1px #fff; margin: 15px auto; }
.title__602795__ .text-box p { margin:0; color: #fff; font-weight: 300; letter-spacing: -.03em; }

@media all and (min-width:1024px){
	.title__602795__ { margin-bottom: -200px; }
	.title__602795__ ul { display: flex; align-items: center; gap: 15px; }
	.title__602795__ ul li { flex: 1; }
	.title__602795__ .text-box { padding: 50px 0;}
	.title__602795__ .text-box h3 { font-size: 30px; }
	.title__602795__ .text-box h3:after { margin: 25px auto; }
	.title__602795__ p { font-size: 20px; }
}

/*     602805 : BLANK 컨텐츠      */
.blank__602805__ {box-sizing:border-box;display:block;position:relative;width:100%;height:290px}
.blank__602805__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__602805__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__602805__ {height:80px}
}

/*     602815 : 타이틀 텍스트      */
.title__602815__ {font-size:0; text-align: center; }
.title__602815__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#a3a3a3;letter-spacing:.05em;line-height:1.4em;
}
.title__602815__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__602815__.style_top p {padding-top:10px}
.title__602815__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__602815__.style_right p {padding-right:14px}
.title__602815__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__602815__.style_bottom p {padding-bottom:12px}
.title__602815__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__602815__.style_left p {padding-left:14px}
.title__602815__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__602815__.style_circle1 p {padding-left:18px}
.title__602815__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__602815__.style_circle2 p {padding-left:18px}
.title__602815__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__602815__ p {font-size:24px}
	.title__602815__.style_top p:before {width:24px}
	.title__602815__.style_right p:before {height:24px}
	.title__602815__.style_bottom p:before {width:24px}
	.title__602815__.style_left p:before {height:24px}
}

/*     602825 : BLANK 컨텐츠      */
.blank__602825__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__602825__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__602825__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__602825__ {height:10px}
}

/*     602835 : 타이틀 텍스트      */
.title__602835__ {font-size:0; text-align: center; }
.title__602835__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:300;color:#343434;letter-spacing:-.03em;line-height:1.4em;
}
.title__602835__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__602835__.style_top p {padding-top:10px}
.title__602835__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__602835__.style_right p {padding-right:14px}
.title__602835__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__602835__.style_bottom p {padding-bottom:12px}
.title__602835__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__602835__.style_left p {padding-left:14px}
.title__602835__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__602835__.style_circle1 p {padding-left:18px}
.title__602835__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__602835__.style_circle2 p {padding-left:18px}
.title__602835__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__602835__ p {font-size:35px}
	.title__602835__.style_top p:before {width:35px}
	.title__602835__.style_right p:before {height:35px}
	.title__602835__.style_bottom p:before {width:35px}
	.title__602835__.style_left p:before {height:35px}
}

/*     602845 : BLANK 컨텐츠      */
.blank__602845__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__602845__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__602845__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__602845__ {height:20px}
}

/*     603145 : 이미지 (모바일/PC 출력 구분)      */
.img__603145__ {max-width:100%}
.img__603145__ * {box-sizing:border-box}
.img__603145__ a {display:block;vertical-align:top}
.img__603145__ img {vertical-align:top}
.img__603145__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__603145__ .img_m {display:none;}
	.img__603145__ .img_pc {display:block;}
	.img__603145__ .img_pc img {width:px;}
}

/*     603165 : BLANK 컨텐츠      */
.blank__603165__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__603165__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__603165__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__603165__ {height:20px}
}

/*     603155 : 한줄 텍스트      */
.text__603155__{display:grid;grid-template-columns: 1fr 1fr; justify-content: center;gap:15px; }
.text__603155__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:700;color:#fff;letter-spacing:-0.03em;line-height:1.5em;
}
.text__603155__ .box{text-align:center;}
.text__603155__ .box .text{display:inline-block;border-radius:20px; padding:5px 0;width:160px; text-align: center;margin-top:5px;}
.text__603155__ .box:nth-child(1) .text{background:#c3beb7;}
.text__603155__ .box:nth-child(2) .text{background:#968dae;}
.text__603155__ .box:nth-child(3) .text{background:#447bc2;}
.text__603155__ .box:nth-child(4) .text{background:#c6bf34;}

@media all and (min-width:1024px){
	.text__603155__{display:flex;align-items: center;  justify-content: center;gap:20px;}
	.text__603155__ p {font-size:23px}
}

/*     602865 : BLANK 컨텐츠      */
.blank__602865__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__602865__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__602865__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__602865__ {height:40px}
}

/*     603335 : YouTube 동영상 플레이어      */
/* farm */
.farm__603335__ {display:table;width:100%}
.farm__603335__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__603335__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__603335__ .player-item,
.player__603335__ iframe,
.player__603335__ embed,
.player__603335__ object,
.player__603335__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__603335__.player-16by9 {padding-bottom:56.25%}
.player__603335__.player-4by3 {padding-bottom:75%}

/*     603365 : BLANK 컨텐츠      */
.blank__603365__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__603365__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__603365__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__603365__ {height:40px}
}

/*     603275 : BLANK 컨텐츠      */
.blank__603275__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__603275__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__603275__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__603275__ {height:40px}
}

/*     603285 : 한줄 텍스트      */
.text__603285__{display:flex; flex-wrap: wrap;gap:20px;}
.text__603285__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:300;letter-spacing:0;line-height:1.5em;
}
.text__603285__ p a {color:{$farm_set[color]}}

.text__603285__ .left{border-radius:18px; overflow:hidden;}
.text__603285__ .right .top{font-size:23px;color:#dd6989;font-weight:700;margin-bottom:10px;}
.text__603285__ .right .top .small_t{font-size:16px;color:#a3a3a3;font-weight:300;display:block; line-height:1.3em;}
.text__603285__ .right .bottom{font-size:18px;color:#343434}
.text__603285__ .right .bottom b{color:#3279e3;}
.text__603285__ .item_box{display:grid;grid-template-columns: 1fr 1fr;text-align:center;margin-top:20px;gap:15px;}
.text__603285__ .item_box .item p{display:inline-block;color:#fff; background:#447bc2; border-radius:20px; padidng:5px 10px; width:160px;font-weight:700;
text-align:center;margin-top:10px;}

.text__603285__ .pc{display:none;}
.text__603285__ .mb{display:block;}

@media all and (min-width:1024px){
	.text__603285__{align-items: center; justify-content: space-around;}
	.text__603285__ p {font-size:23px}

	.text__603285__ .right .top{font-size:40px;}
	.text__603285__ .right .top .small_t{font-size:22px;}
	.text__603285__ .right .bottom{font-size:30px;}
	.text__603285__ .item_box{grid-template-columns: 1fr 1fr 1fr;margin-top:50px;gap:0;margin-top:48px;}
	.text__603285__ .item_box .item p{width:200px;}

	.text__603285__ .mb{display:none;}
	.text__603285__ .pc{display:block;}
}

/*     602875 : BLANK 컨텐츠      */
.blank__602875__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__602875__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__602875__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__602875__ {height:40px}
}

/*     602885 : 타이틀 텍스트      */
.title__602885__ {font-size:0; text-align: center; }
.title__602885__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#a3a3a3;letter-spacing:.05em;line-height:1.4em;
}
.title__602885__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__602885__.style_top p {padding-top:10px}
.title__602885__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__602885__.style_right p {padding-right:14px}
.title__602885__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__602885__.style_bottom p {padding-bottom:12px}
.title__602885__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__602885__.style_left p {padding-left:14px}
.title__602885__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__602885__.style_circle1 p {padding-left:18px}
.title__602885__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__602885__.style_circle2 p {padding-left:18px}
.title__602885__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__602885__ p {font-size:24px}
	.title__602885__.style_top p:before {width:24px}
	.title__602885__.style_right p:before {height:24px}
	.title__602885__.style_bottom p:before {width:24px}
	.title__602885__.style_left p:before {height:24px}
}

/*     602895 : BLANK 컨텐츠      */
.blank__602895__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__602895__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__602895__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__602895__ {height:10px}
}

/*     602905 : 타이틀 텍스트      */
.title__602905__ {font-size:0; text-align: center; }
.title__602905__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:300;color:#343434;letter-spacing:-.03em;line-height:1.4em;
}
.title__602905__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__602905__.style_top p {padding-top:10px}
.title__602905__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__602905__.style_right p {padding-right:14px}
.title__602905__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__602905__.style_bottom p {padding-bottom:12px}
.title__602905__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__602905__.style_left p {padding-left:14px}
.title__602905__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__602905__.style_circle1 p {padding-left:18px}
.title__602905__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__602905__.style_circle2 p {padding-left:18px}
.title__602905__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__602905__ p {font-size:35px}
	.title__602905__.style_top p:before {width:35px}
	.title__602905__.style_right p:before {height:35px}
	.title__602905__.style_bottom p:before {width:35px}
	.title__602905__.style_left p:before {height:35px}
}

/*     602915 : BLANK 컨텐츠      */
.blank__602915__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__602915__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__602915__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__602915__ {height:20px}
}

/*     602925 : 타이틀 텍스트      */
.title__602925__ { display: grid; grid-template-columns: repeat(2, 1fr); gap: 10px; justify-items:center; }

.title__602925__ div { text-align: center; color: #fff; width: 175px; height: 175px; border-radius: 100%; background: #3a3a3a;  display: flex; align-items: center; justify-content: center; flex-direction: column; gap: 10px; } 
.title__602925__ div h3 { margin: 0; font-weight: normal; }
.title__602925__ div span { letter-spacing: -.05em; font-weight: 300; }

@media all and (min-width:1024px){
	.title__602925__ { grid-template-columns: repeat(4, 1fr); gap: 50px; }
	.title__602925__ div { width: 100%; height: 270px; border-radius: 100%; gap: 15px; }
	.title__602925__ div h3 { font-size: 25px; }
	.title__602925__ div span { font-size: 20px; }

	.title__602925__ p {font-size:{$farm_set[font_size]}px}
}

/*     602935 : BLANK 컨텐츠      */
.blank__602935__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__602935__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__602935__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__602935__ {height:40px}
}

/*     602945 : BLANK 컨텐츠      */
.blank__602945__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__602945__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__602945__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__602945__ {height:40px}
}

/*     602955 : 타이틀 텍스트      */
.title__602955__ {font-size:0; text-align: center; }
.title__602955__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#a3a3a3;letter-spacing:.05em;line-height:1.4em;
}
.title__602955__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__602955__.style_top p {padding-top:10px}
.title__602955__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__602955__.style_right p {padding-right:14px}
.title__602955__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__602955__.style_bottom p {padding-bottom:12px}
.title__602955__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__602955__.style_left p {padding-left:14px}
.title__602955__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__602955__.style_circle1 p {padding-left:18px}
.title__602955__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__602955__.style_circle2 p {padding-left:18px}
.title__602955__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__602955__ p {font-size:24px}
	.title__602955__.style_top p:before {width:24px}
	.title__602955__.style_right p:before {height:24px}
	.title__602955__.style_bottom p:before {width:24px}
	.title__602955__.style_left p:before {height:24px}
}

/*     602965 : BLANK 컨텐츠      */
.blank__602965__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__602965__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__602965__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__602965__ {height:10px}
}

/*     602975 : 타이틀 텍스트      */
.title__602975__ {font-size:0; text-align: center; }
.title__602975__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:300;color:#343434;letter-spacing:-.03em;line-height:1.4em;
}
.title__602975__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__602975__.style_top p {padding-top:10px}
.title__602975__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__602975__.style_right p {padding-right:14px}
.title__602975__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__602975__.style_bottom p {padding-bottom:12px}
.title__602975__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__602975__.style_left p {padding-left:14px}
.title__602975__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__602975__.style_circle1 p {padding-left:18px}
.title__602975__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__602975__.style_circle2 p {padding-left:18px}
.title__602975__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__602975__ p {font-size:35px}
	.title__602975__.style_top p:before {width:35px}
	.title__602975__.style_right p:before {height:35px}
	.title__602975__.style_bottom p:before {width:35px}
	.title__602975__.style_left p:before {height:35px}
}

/*     602985 : BLANK 컨텐츠      */
.blank__602985__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__602985__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__602985__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__602985__ {height:10px}
}

/*     602995 : 한줄 텍스트      */
.text__602995__ { text-align: center; }
.text__602995__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:300;color:#444444;letter-spacing:-.03em;line-height:1.5em;
}
.text__602995__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__602995__ p {font-size:20px}
}

/*     603005 : BLANK 컨텐츠      */
.blank__603005__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__603005__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__603005__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__603005__ {height:20px}
}

/*     603015 : 이미지      */
.img__603015__ {max-width:100%; height: 100%; position: relative; margin-top: 75px; border-top: solid 1px #181a1e; }

.img__603015__ ul { padding: 0; margin: 0; list-style: none; display: grid; grid-template-columns: repeat(2, 1fr); margin-top: -70px; gap: 20px 10px; }
.img__603015__ ul li .img-box { position: relative; width: 150px; height: 150px; margin: 0 auto 15px; }
.img__603015__ ul li .img-box p { 
	color: white; background: rgba(0, 0, 0, .5); width: 100%; height: 100%; text-align: center; margin: 0; display: flex; align-items: center; justify-content: center;
	position: absolute; font-weight: bold; border-radius: 100px; font-size: 23px;
}
.img__603015__ ul li .text-box { text-align: center; }
.img__603015__ ul li .text-box p, .text-box h3 { margin: 0; }
.img__603015__ ul li .text-box p { color: #3a3a3a; }
.img__603015__ ul li .text-box h3 { font-size: 23px; margin-bottom: 15px; }

.img__603015__ ul li .text-box .text-pc { display: none; }
.img__603015__ ul li .text-box .text-m { display: block; font-size: .85rem; letter-spacing: -.09em; }

@media (min-width: 1024px) {
	.img__603015__ { border-top: 0; margin-top: 0; }
	.img__603015__ ul { border-left: solid 1px #181a1e; margin-left: 250px; display: flex; flex-direction: column; gap: 20px; margin-top: 0; }
	.img__603015__ ul li { display: flex; align-items: center; gap: 50px; margin-left: -90px; }
	.img__603015__ ul li .img-box { width: 180px; height: 180px; margin: 0; }
	.img__603015__ ul li .img-box p { border-radius: 150px; font-size: 27px; }
	.img__603015__ ul li .img-box img { width: 100%; height: 100%; }
	.img__603015__ ul li .text-box { text-align: left; }
	.img__603015__ ul li .text-box h3 { font-size: 27px; margin-bottom: 15px; }
	.img__603015__ ul li .text-box p { font-size: 18px; }
	.img__603015__ ul li .text-box .text-pc { display: block; }
	.img__603015__ ul li .text-box .text-m { display: none; }
}

/*     603025 : BLANK 컨텐츠      */
.blank__603025__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__603025__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__603025__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__603025__ {height:40px}
}

/*     603045 : BLANK 컨텐츠      */
.blank__603045__ {box-sizing:border-box;display:block;position:relative;width:100%;height:65px}
.blank__603045__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__603045__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__603045__ {height:40px}
}

/*     603055 : 타이틀 텍스트      */
.title__603055__ {font-size:0; text-align: center; }
.title__603055__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#a3a3a3;letter-spacing:.05em;line-height:1.4em;
}
.title__603055__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__603055__.style_top p {padding-top:10px}
.title__603055__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__603055__.style_right p {padding-right:14px}
.title__603055__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__603055__.style_bottom p {padding-bottom:12px}
.title__603055__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__603055__.style_left p {padding-left:14px}
.title__603055__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__603055__.style_circle1 p {padding-left:18px}
.title__603055__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__603055__.style_circle2 p {padding-left:18px}
.title__603055__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__603055__ p {font-size:24px}
	.title__603055__.style_top p:before {width:24px}
	.title__603055__.style_right p:before {height:24px}
	.title__603055__.style_bottom p:before {width:24px}
	.title__603055__.style_left p:before {height:24px}
}

/*     603065 : BLANK 컨텐츠      */
.blank__603065__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__603065__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__603065__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__603065__ {height:10px}
}

/*     603075 : 타이틀 텍스트      */
.title__603075__ {font-size:0; text-align: center; }
.title__603075__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:300;color:#343434;letter-spacing:-.03em;line-height:1.4em;
}
.title__603075__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__603075__.style_top p {padding-top:10px}
.title__603075__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__603075__.style_right p {padding-right:14px}
.title__603075__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__603075__.style_bottom p {padding-bottom:12px}
.title__603075__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__603075__.style_left p {padding-left:14px}
.title__603075__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__603075__.style_circle1 p {padding-left:18px}
.title__603075__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__603075__.style_circle2 p {padding-left:18px}
.title__603075__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__603075__ p {font-size:35px}
	.title__603075__.style_top p:before {width:35px}
	.title__603075__.style_right p:before {height:35px}
	.title__603075__.style_bottom p:before {width:35px}
	.title__603075__.style_left p:before {height:35px}
}

/*     603085 : BLANK 컨텐츠      */
.blank__603085__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__603085__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__603085__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__603085__ {height:20px}
}

/*     603095 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__603095__ ul { display: grid; grid-template-columns: repeat(1, 1fr); margin:0;padding:0;list-style:none;vertical-align:top; gap: 10px 0; }
.text_list__603095__ ul li { display:flex; align-items: center; font-size:15px;line-height:1.5em; background: #fff; border: solid 1px #cacaca; border-radius: 50px; gap: 10px; padding: 10px 0 10px 15px; }
.text_list__603095__ ul li:first-child {margin-top:0}
.text_list__603095__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#666666;vertical-align:top}
.text_list__603095__ span:before {content:'\e609';font-family:"icomoon_text_list"}
.text_list__603095__ ul li p {
	display:table-cell;font-weight:300;color:#444444; vertical-align:middle; letter-spacing: -.05em; margin: 0; }

.text_list__603095__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__603095__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__603095__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__603095__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__603095__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__603095__ ul { grid-template-columns: repeat(2, 1fr); gap: 20px 30px; }
	.text_list__603095__ ul li {font-size:20px; gap: 15px;  padding: 10px 0 10px 30px;}
}

/*     603105 : BLANK 컨텐츠      */
.blank__603105__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__603105__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__603105__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__603105__ {height:40px}
}

